- Main Page
- Namespaces
- Classes
- Files

- File List
- File Members

Classes | Namespaces
gfilestore.cpp File Reference
`#include "gdef.h"`
`#include "gsmtp.h"`
`#include "gnoncopyable.h"`
`#include "gfilestore.h"`
`#include "gnewfile.h"`
`#include "gstoredfile.h"`
`#include "gprocess.h"`
`#include "gdirectory.h"`
`#include "groot.h"`
`#include "gmemory.h"`
`#include "gpath.h"`
`#include "gfile.h"`
`#include "gstr.h"`
`#include "glog.h"`
`#include "gassert.h"`
`#include <iostream>`
`#include <fstream>`

Go to the source code of this file.

## Classes
class | GSmtp::FileIterator
| A 'body' class for the MessageStore::Iterator 'handle'. More...

## Namespaces
| GSmtp
| SMTP and message-store classes.